<?php
/**
 *
 * Group Subscription. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2019, Steve Guidetti, https://github.com/stevotvr
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_GROUPSUB_MANAGE_PKGS_TITLE'			=> 'Gérer les packages d\'abonnement',
	'ACP_GROUPSUB_MANAGE_PKGS_EXPLAIN'			=> 'Ici, vous pouvez gérer les packages d\'abonnement disponibles.',
	'ACP_GROUPSUB_NO_PKGS'						=> 'Pas de forfaits d\'abonnement ',
	'ACP_GROUPSUB_PKG_ADD'						=> 'Créer un forfait d\'abonnement',
	'ACP_GROUPSUB_PKG_ADD_SUCCESS'				=> 'Package d\'abonnement créé avec succès',
	'ACP_GROUPSUB_PKG_EDIT'						=> 'Modifier le forfait d\'abonnement',
	'ACP_GROUPSUB_PKG_EDIT_SUCCESS'				=> 'Les détails du package d\'abonnement ont bien été enregistrés',
	'ACP_GROUPSUB_PKG_DELETE_CONFIRM'			=> 'Voulez-vous vraiment supprimer ce forfait d\'abonnement?',
	'ACP_GROUPSUB_PKG_DELETE_SUCCESS'			=> 'Package supprimé avec succès',
	'ACP_GROUPSUB_PKG_DETAILS'					=> 'Détails de l\'abonnement',
	'ACP_GROUPSUB_PKG_ENABLE'					=> 'Activer le package',
	'ACP_GROUPSUB_PKG_ENABLE_EXPLAIN'			=> 'Mettez ce package à la disposition des utilisateurs.',
	'ACP_GROUPSUB_PKG_IDENT'					=> 'Identifiant du package',
	'ACP_GROUPSUB_PKG_IDENT_EXPLAIN'			=> 'Une chaîne unique pour identifier le package. La valeur doit contenir uniquement a-z, 0-9, _ et commencer par une lettre.',
	'ACP_GROUPSUB_PKG_NAME'						=> 'Nom du package',
	'ACP_GROUPSUB_PKG_DESC'						=> 'Description du package',
	'ACP_GROUPSUB_PKG_GROUPS'					=> 'Groupe (s) du package',
	'ACP_GROUPSUB_PKG_GROUPS_EXPLAIN'			=> 'Sélectionnez un ou plusieurs groupes auxquels accorder l\'accès aux abonnés.',
	'ACP_GROUPSUB_PKG_DEFAULT_GROUP'			=> 'Définir le groupe par défaut',
	'ACP_GROUPSUB_PKG_DEFAULT_GROUP_EXPLAIN'	=> 'Sélectionnez éventuellement un groupe à définir comme groupe par défaut pour les abonnés. ',
	'ACP_GROUPSUB_PKG_TERM_ADD'					=> 'Ajouter un abonnement',
	'ACP_GROUPSUB_PKG_TERMS'					=> 'Conditions d\'abonnement',
	'ACP_GROUPSUB_PKG_PRICE'					=> 'Prix de l\'abonnement',
	'ACP_GROUPSUB_PKG_PRICE_EXPLAIN'			=> 'Entrez le prix de l\'abonnement.',
	'ACP_GROUPSUB_PKG_LENGTH'					=> 'Durée de l\'abonnement',
	'ACP_GROUPSUB_PKG_LENGTH_EXPLAIN'			=> 'Saisissez la durée de l\'abonnement. Entrez 0 pour un abonnement sans fin.',

	'ACP_GROUPSUB_NAME'		=> 'Nom',
	'ACP_GROUPSUB_TERMS'	=> 'Termes',
	'ACP_GROUPSUB_PRICE'	=> 'Prix',
	'ACP_GROUPSUB_LENGTH'	=> 'Durée',
	'ACP_GROUPSUB_MORE'		=> '+%d more…',

	'ACP_GROUPSUB_EXPIRES_UNLIMITED'	=> 'Illimité',

	'ACP_GROUPSUB_ERROR_MISSING_TERMS'	=> 'Un package doit avoir au moins un terme pour être activé.',
));
