<?php
/**
 *
 * Group Subscription. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2019, Steve Guidetti, https://github.com/stevotvr
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_GROUPSUB_SETTINGS_TITLE'			=> 'Paramètres d\'abonnement de groupe',
	'ACP_GROUPSUB_SETTINGS_SAVED'			=> 'Les options d\'abonnement de groupe ont été enregistrées avec succès',
	'ACP_GROUPSUB_SETTINGS_PAYPAL'			=> 'Paramètres PayPal ',
	'ACP_GROUPSUB_PP_SANDBOX'				=> 'Activer le mode sandbox',
	'ACP_GROUPSUB_PP_SANDBOX_EXPLAIN'		=> 'Le mode Sandbox vous permet de tester les paiements PayPal sans utiliser de fonds réels.',
	'ACP_GROUPSUB_PP_SB_BUSINESS'			=> 'Adresse e-mail de la sandbox',
	'ACP_GROUPSUB_PP_SB_BUSINESS_EXPLAIN'	=> 'Il s\'agit de l\'adresse e-mail de votre compte PayPal Sandbox.',
	'ACP_GROUPSUB_PP_BUSINESS'				=> 'Adresse e-mail Paypal',
	'ACP_GROUPSUB_PP_BUSINESS_EXPLAIN'		=> 'Il s\'agit de l\'adresse e-mail du compte PayPal qui acceptera les paiements',
	'ACP_GROUPSUB_SETTINGS_GENERAL'			=> 'Options générales',
	'ACP_GROUPSUB_HEADER'					=> 'En-tête de page',
	'ACP_GROUPSUB_HEADER_EXPLAIN'			=> 'Informations à afficher en haut de toutes les pages d\'abonnement.',
	'ACP_GROUPSUB_FOOTER'					=> 'Pied de page',
	'ACP_GROUPSUB_FOOTER_EXPLAIN'			=> 'Informations à afficher en bas de toutes les pages d\'abonnement.',
	'ACP_GROUPSUB_SETTINGS_DEFAULTS'		=> 'Valeurs par défaut du package',
	'ACP_GROUPSUB_DEFAULT_CURRENCY'			=> 'Devise par défaut',
	'ACP_GROUPSUB_DEFAULT_CURRENCY_EXPLAIN'	=> 'Il s\'agit de la devise par défaut pour tous les nouveaux packages, qui peut être modifiée pour chaque package.',
	'ACP_GROUPSUB_WARN_TIME'				=> 'Temps d\'avertissement',
	'ACP_GROUPSUB_WARN_TIME_EXPLAIN'		=> 'Le nombre de jours avant l\'expiration d\'un abonnement pour notifier l\'abonné.',
	'ACP_GROUPSUB_GRACE'					=> 'Délai de grâce.',
	'ACP_GROUPSUB_GRACE_EXPLAIN'			=> 'Nombre de jours après la fin d\'un abonnement avant de supprimer l\'utilisateur des groupes.',

	'ACP_GROUPSUB_ERROR_CURRENCY'	=> 'Vous devez sélectionner une devise valide.',
));
