<?php
/**
 *
 * Group Subscription. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2019, Steve Guidetti, https://github.com/stevotvr
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_GROUPSUB_MANAGE_SUBS_EXPLAIN'	=> 'Ici, vous pouvez afficher, modifier et annuler des abonnements.',
	'ACP_GROUPSUB_NO_SUBS'				=> 'Aucun abonnement',
	'ACP_GROUPSUB_SUB_ADD'				=> 'Créer un abonnement',
	'ACP_GROUPSUB_SUB_ADD_SUCCESS'		=> 'L\'abonnement a bien été créé',
	'ACP_GROUPSUB_SUB_EDIT'				=> 'Modifier l\'abonnement',
	'ACP_GROUPSUB_SUB_EDIT_SUCCESS'		=> 'Les détails de l\'abonnement ont bien été enregistrés',
	'ACP_GROUPSUB_SUB_DELETE_CONFIRM'	=> '',
	'ACP_GROUPSUB_SUB_DELETE_SUCCESS'	=> 'L\'abonnement a été annulé avec succès',
	'ACP_GROUPSUB_SUB_DETAILS'			=> 'Détails de l\'abonnement',
	'ACP_GROUPSUB_SUB_USER'				=> 'Souscripteur',
	'ACP_GROUPSUB_SUB_PACKAGE'			=> 'Abonnement',
	'ACP_GROUPSUB_SUB_SELECT_PACKAGE'	=> 'Sélectionnez un abonnement',
	'ACP_GROUPSUB_SUB_EXPIRE'			=> 'Expiration',
	'ACP_GROUPSUB_SUB_EXPIRE_EXPLAIN'	=> 'Entrez la date à laquelle cet abonnement doit se terminer. Laissez ce champ vide pour un abonnement sans fin.',
	'ACP_GROUPSUB_SUB_START'			=> 'Début',
	'ACP_GROUPSUB_SUB_START_EXPLAIN'	=> 'Entrez une date de début pour cet abonnement.',

	'ACP_GROUPSUB_START'	=> 'Début',
	'ACP_GROUPSUB_EXPIRES'	=> 'Expiration',
	'ACP_GROUPSUB_STATUS'	=> 'Statuts',

	'ACP_GROUPSUB_EXPIRES_NEVER'	=> 'Jamais',
	'ACP_GROUPSUB_ACTIVE'			=> 'Actif',
	'ACP_GROUPSUB_ENDED'			=> 'Terminé',
	'ACP_GROUPSUB_ALL_PACKAGES'		=> 'Tous les forfaits d\'abonnement',
	'ACP_GROUPSUB_SUBS_PER_PAGE'	=> 'Items par page',
	'ACP_GROUPSUB_DELETED'			=> 'Supprimé',

	'ACP_GROUPSUB_ERROR_NO_PKGS'		=> 'Il n\'y a aucun package pour lequel créer un abonnement.',
	'ACP_GROUPSUB_ERROR_DATE_IN_PAST'	=> 'La date d\'expiration entrée était dans le passé.',
	'ACP_GROUPSUB_ERROR_INVALID_DATE'	=> 'La date saisie était dans un format non valide.',
	'ACP_GROUPSUB_ERROR_SUB_CONFLICT'	=> 'Ce membre a déjà un abonnement actif pour ce package. <br> <br> <a href="%s"> Modifier l\'abonnement actif </a>',
));
