<?php
/**
 *
 * Group Subscription. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017, Steve Guidetti, https://github.com/stevotvr
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'GROUPSUB_PACKAGE_LIST'		=> 'Abonnements ',
	'GROUPSUB_NO_PACKAGES'		=> 'Aucun abonnement n\'est disponible.',
	'GROUPSUB_NO_DESC'			=> 'Pas de description disponible.',
	'GROUPSUB_SUBSCRIPTION'		=> 'Abonnement',
	'GROUPSUB_PRICE'			=> 'Prix',
	'GROUPSUB_LENGTH'			=> 'Durée',
	'GROUPSUB_LENGTH_UNLIMITED'	=> 'Illimité',
	'GROUPSUB_SUBSCRIBE'		=> 'Souscrire',
	'GROUPSUB_RENEW'			=> 'Renouveler l\'abonnement',
	'GROUPSUB_CHOOSE_TERM'		=> 'S\'abonner à%s',
	'GROUPSUB_SUBSCRIBED'		=> 'Vous êtes abonné',
	'GROUPSUB_SUBSCRIBED_UNTIL'	=> 'Vous êtes abonné jusqu\'au %s',
	'GROUPSUB_CONFIRM'			=> 'Confirmer l\'abonnement à %s',

	'GROUPSUB_RETURN_TITLE'		=> 'Merci',
	'GROUPSUB_RETURN'			=> 'Abonné',
	'GROUPSUB_RETURN_UNLIMITED'	=> 'Durée <strong>Illimitée</strong>',
	'GROUPSUB_RETURN_MESSAGE'	=> 'Vous êtes abonné à <strong>% 1 $ s </strong> pour% 2 $ s. Merci de patienter quelques minutes pour que votre paiement soit traité et que votre abonnement soit activé.',

	'GROUPSUB_PP_LOCALE'	=> 'fr-FR',
	'GROUPSUB_PP_BUY_NOW'	=> 'Souscrire maintenant',

	'GROUPSUB_DECIMAL_SEPARATOR'	=> ',',
	'GROUPSUB_THOUSANDS_SEPARATOR'	=> '.',

	'GROUPSUB_DAYS'		=> array(
		1	=> 'jour',
		2	=> 'jours',
	),
	'GROUPSUB_WEEKS'	=> array(
		1	=> 'semaine',
		2	=> 'semaines',
	),
	'GROUPSUB_MONTHS'	=> array(
		1	=> 'mois',
		2	=> 'mois',
	),
	'GROUPSUB_YEARS'	=> array(
		1	=> 'année',
		2	=> 'années',
	),
));
