<?php
/**
 *
 * Group Subscription. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017, Steve Guidetti, https://github.com/stevotvr
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'EXCEPTION_MISSING_FIELD'		=> 'Le champ obligatoire «% s» est manquant.',
	'EXCEPTION_OUT_OF_BOUNDS'		=> 'Le champ «% s» a reçu une valeur hors de sa plage.',
	'EXCEPTION_TOO_LONG'			=> 'Le champ «% s» a reçu une valeur supérieure à sa longueur maximale.',
	'EXCEPTION_NOT_UNIQUE'			=> 'Le champ «% s» a reçu une valeur qui n\'est pas unique.',
	'EXCEPTION_INVALID_CURRENCY'	=> 'Le champ «% s» a reçu un code de devise non valide.',
	'EXCEPTION_INVALID_IDENT'		=> 'Le champ «% s» ne doit contenir que a-z, 0-9, _ et commencer par une lettre.',

	'EXCEPTION_FIELD_PKG_IDENT'		=> 'Identifiant du package',
	'EXCEPTION_FIELD_PKG_NAME'		=> 'Nom du package',
	'EXCEPTION_FIELD_TERM_PRICE'	=> 'Prix de l\'abonnement',
	'EXCEPTION_FIELD_TERM_CURRENCY'	=> 'Devise',
	'EXCEPTION_FIELD_TERM_LENGTH'	=> 'Durée de l\'abonnement',
));
